.content {
      margin-left: .9em;
    }
    .content > span {
      display: inline-block;
      margin-bottom: .2em;
      font-weight: bold;
    }
    .content > p {
      text-align: justify;
      text-justify: inter-ideograph;
      line-height: 1.4;
      font-size: .95em;
    }
    .overlay {
      display: none;
      position: fixed;
      top: -10px;
      left: 0;
      right: 0;
      bottom: -10px;
      background-color: rgba(0, 0, 0, .45);
      overflow: hidden;
      overflow-y: auto;
      -webkit-overflow-scrolling: touch;
      -webkit-backface-visibility: hidden;
      backface-visibility: hidden;
		z-index: 99;
    }
.overlay2 {
      display: none;
      position: fixed;
      top: -10px;
      left: 0;
      right: 0;
      bottom: -10px;
      background-color: rgba(0, 0, 0, .45);
      overflow: hidden;
      overflow-y: auto;
      -webkit-overflow-scrolling: touch;
      -webkit-backface-visibility: hidden;
      backface-visibility: hidden;
		z-index: 99;
    }
    .container {
      display: table;
      padding: 10px 0;
      width: 100%;
      height: 100%;		
    }
    .inner {
      display: table-cell;
      padding: 2.7em 2em;
      vertical-align: middle;
    }
    .modal {
      margin: 0 auto;
      padding: 1.9em 2.2em;
      max-width: 880px;
      text-align: justify;
      text-justify: inter-ideograph;
      border-radius: 7px;
      background-color: #fff;
      box-shadow: 0 1px 5px rgba(0, 0, 0, .2);
    }
    .modal::after {
      display: table;
      content: '';
      clear: both;
    }
    .modal > p {
      text-indent: 1em;
      line-height: 1.7;
    }
    .button {
      margin-top: .8em;
      padding: .5em 1.4em;
      color: #fff;
      font-size: .95em;
      border: 0;
      border-radius: 4px;
      outline: 0;
      background-color: #0059B2;
      cursor: pointer;
      -webkit-appearance: none;
      -moz-appearance: none;
      appearance: none;
    }
    .button:hover {
      
    }

.button2{      
      margin-top: .8em;
      padding: .5em 1.4em;
      color: #fff;
      font-size: .95em;
      border: 0;
      border-radius: 4px;
      outline: 0;
      background-color: #80c646;
      cursor: pointer;
      -webkit-appearance: none;
      -moz-appearance: none;
      appearance: none;
    }

.case-wrap h2{
	font-size: 16px;
	margin: 0 0 15px;
}

table.pop-table{
	width: 100%;
	min-width: 720px;
	margin: 0 auto 20px;
	border: 1px solid #ccc;
	border-collapse: collapse;
}
table.pop-table th{
	font-weight: bold;
	text-align: center;
	background: #f1f1f1;
	padding: 6px 0;
	font-size: 15px;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
}
table.pop-table td{
	white-space: nowrap;
	padding: 6px 10px;
	font-size: 15px;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
}


.sp_table{
	overflow: auto;
}
